CMSIS-DSP: arm_rfft_init_q31.c File Reference

| CMSIS-DSP Version 1.5.2 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions | Variables
arm_rfft_init_q31.c File Reference

## Functions
arm_status | arm_rfft_init_q31 (arm_rfft_instance_q31 *S, uint32_t fftLenReal, uint32_t ifftFlagR, uint32_t bitReverseFlag)
| Initialization function for the Q31 RFFT/RIFFT. More...

## Variables
const q31_t | realCoefAQ31 [8192]
const q31_t | realCoefBQ31 [8192]